/* GLOBAL ********************************* */
/* ----- Custom Fonts ---------------- */
@import url(//fonts.googleapis.com/css?family=Raleway:300,500,700);

/* ----- Body ------------------------ */
html {}
body {
	font-family: 'Raleway', sans-serif;
}
/* ----- Text ------------------------ */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	text-transform:uppercase;
}
h2 {

}
h3 {

}
a:hover {
	opacity:.8;
	text-decoration:none;
}
/* ----- Links ----------------------- */
/* ----- Lists ----------------------- */

/* ----- Tables ---------------------- */
/* ----- Forms ----------------------- */

/* HEADER ********************************* */
/* ----- Header Region --------------- */
/* ----- Search Box ------------------ */
/* ----- Logo ------------------------ */
/* ----- Site Title and Slogan ------- */
header.header .container {
	padding: 0;
}
header a.logo {
	display:block;
	margin: 0 auto;
 	position: relative;
  	text-align:center;
	z-index: 44;
}
header a.logo img {
	height: 100%;
	width: auto;
}
header .navbar-brand{
	display:none;
}
header .color {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 2;
}  
/* NAVIGATION ***************************** */
/* ----- Main Navigation ------------- */
div.navigation .container {
	padding:0;
}
.navbar-nav>li>a {
	font-weight: 500;
	text-transform:uppercase;
}
/* ----- Secondary Navigation -------- */
/* ----- Breadcrumbs ----------------- */
/* ----- First Sidebar Menu Blocks --- */
/* ----- Second Sidebar Menu Blocks -- */
/* ----- Admin Menu ------------------ */
/* ----- Pager Nav ------------------- */
/* ----- REPONSIVE NAVIGATION -------- */


/* CONTENT ********************************** */
a.btn {
	margin-top: 5px;
}
.more-link {
	text-align: left;
}
/* VIEWS ********************************** */
.hero h2,
.quicksignup h2 {
	margin-top: 0;
}
.view ul li.col-sm-3:first-child,
.block ul li.col-sm-3:first-child,
.block-views ul li.col-sm-3:first-child,
.view ul li.col-sm-4:first-child,
.block ul li.col-sm-4:first-child,
.block-views ul li.col-sm-4:first-child {
	padding-left: 0;
}
.view ul li.col-sm-3:last-child,
.block ul li.col-sm-3:last-child,
.block-views ul li.col-sm-3:last-child ,
.view ul li.col-sm-4:last-child,
.block ul li.col-sm-4:last-child,
.block-views ul li.col-sm-4:last-child {
	padding-right: 0;
}
section.issuesblock figure {
	padding:0;
}
section.issuesblock li {
	position:relative;
	min-height:200px;
}
.storiesblock .field-name-body {
	margin:0 auto;
	width:80%;
}

/* ----- Search Results -------------- */

/* CONTAINERS ***************************** */
div.nvregion {
	position:relative;
}

/* HERO ***************************** */
.hero {
	background-size: cover;
}
.hero h2 {
	font-size:55px;
}
.hero .field-name-body {
	display:none;
}
.herox h2 {
	color:#fff;
	text-shadow: 0px 2px 2px rgba(0,0,0,1);
}
.hero a {
	color: #fff;
}
/* OBERON ***************************** */
body.html .nv-template-accelerator input.form-submit {
	padding: 10px;
	margin: 15px auto;
}
/* Quicksignup 	*********************************** */

body.v2 .ngp-form.nv-template-accelerator div.ngp-col {
	padding-left:0;
}
.quicksignup {
	position:relative;
}
.quicksignup  .nv-template-accelerator fieldset .fieldset-wrapper {
	padding-top: 0;
}
.quicksignup h2 {
	font-size:18px;
}
.quicksignup h4 {
	font-size: 14px;
	margin-top: 0;
	text-transform:none;
}
.quicksignup .nv-template-accelerator input.form-submit {
	font-size:1em;
	min-height: 2.5em;
	margin:0;
	padding:10px;
	width:100%;
}
.quicksignup .nv-template-accelerator .fieldset-wrapper .form-item-EmailAddress {
	float: none;
	width: 100%;
}

.quicksignup .at input[type="submit"] {
    height: 46px;
    width: 100%;
}

/* Contribution Forms ***************************** */

/* Featured  ****************************** */
.featured  {
	font-size: 1.25em;
}
.featured.nvregion .container {	
	padding:2%;
}
.featured .block h2.title {
	border-bottom: 0;
	text-align: left;
}
/* Featured 1 ***************************** */

/* Featured 2 ***************************** */
.featured2 .block h2.title {
	border-bottom: 2px solid white;
	display: inline-block;
	margin-top: 0;
	padding:0 0 10px 0;
	text-align: center;
}
.featured2 .blockcontent {
	/*margin-bottom: 2%;*/
	/*margin-top: 2%;*/
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
/* actioncenter ***************************** */
.actioncenter ul>li>a {
	font-size: 1.25em;
	padding: 15px;
	text-transform:uppercase;
}
/* ----- Blocks ---------------------- */

/* ----- Wells ----------------------- */
/* ----- Callouts and Blockquotes ---- */

/* ----- Pullquote Text -------------- */

/* POSTCARD LAYOUTS ********************** */

/* IMAGES ******************************** */

/* ICONS ********************************* */
section.social ul > li a.social {
	border-radius: 40px !important;
}


/* KICKER ********************************* */
.kicker {
	text-align:center;
}
.kicker .blockcontent {
	margin: 2% auto;
}

/* FOOTER ********************************* */
footer .block {
	text-align: left;
}
footer.nvregion .container{
	padding: 1% 2%;
}
footer .disclaimer {
	text-align: center;
}
/* HELPER CLASSES ************************ */
/* ----- Style ----------------------- */
/* ----- Positioning ----------------- */
/* ----- Sizing ---------------------- */

/* GENERAL OVERRIDES ********************* */
/* ----- Bootstrap Overrides --------- */
/* ----- Field Collection Overrides -- */
/* ----- Field Label Overrides ------- */
.nvregion{
	padding:0;	
}
.nvregion .container {
	padding-right: 0;
	padding-left: 0;
}
/* ADMINISTRATION ************************ */
/* ----- Admin ----------------------- */
/* ----- User Block ------------------ */

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-device-width: 480px) and (orientation: landscape) {}

@media screen and (max-width: 599px){
	.hero .blockcontent {
		margin-top: 40px;
	}
	iframe {
		height:auto;
		min-height: 220px;
	}
}
@media screen and (min-width: 600px){
	.hero .blockcontent {
		margin-bottom:5%;
		margin-top:5%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		width: 50%;
	}
	.hero h2.block-title {
		float:left;
	}
	.hero .field-name-body {
		clear:left;
	}
	.hero .field-name-field-primary-image {
		float:right;
		width:50%;
	}
}

@media screen and (max-width: 767px){
	header.header {
		margin-top:61px;
	}
	header a.logo {
		padding: 30px 0;
	}
	.featured.nvregion .container,
	.nvregion .container{
		padding:15px;
		text-align:center;
	}
	.main-container.nvregion {
		padding: 0;
	}
	.actioncenter li {
		padding:0 0 5px 0;
	}
	h1, h2, h3, h4, h5, h6 {
		text-align:center;
	}
	.hero {
		background-size: cover;
		padding:0;
	}
	.hero h2, .hero .content{	
		text-shadow: 1px 1px 0 rgba(0,0,0,0.6);
	}
	footer .block{
		text-align:center;
	}
}
@media (min-width: 768px) {
	header a.logo {
		height:200px;
		max-height:200px;
		overflow: hidden;
		padding: 50px 0;
	}
	div.navigation {
		padding-top: 200px;
		z-index: 200;
		width: 100%;
  	}
  	div.herox {
  		margin-top: 40px;
  	}
  	.hero .blockcontent {
		padding: 60px 0;
	}
	.navbar-header,
	nav ul.navbar-nav {
		float: none;
	}
	nav ul.navbar-nav {
		display:table;
		margin:0 auto;
	}
	.navbar-nav>li {
		display:table-cell;
		float: none;
	}
	.navbar-nav>li>a {
		text-align: center;
	}
	.main-container.nvregion {
		padding: 60px 0;
	}
	/* ----- issues ------------------ */
	.view-issues .item-list ul {
		margin: 0 auto;
		padding-left: 0;
		width:700px;
	}
	.view-issues li.views-row {
		display:table;
		margin:0;
		width:100%;
	}
	.view-issues li.views-row figure {
		padding:0;
	}
	.view-issues li.views-row figure,
	.view-issues li.views-row div.text {
		display:table-cell;
		vertical-align:middle;
		margin:0;
		width:350px;
	}
	.view-issues li.views-row div.text {
		padding: 20px;
	}
	.view-issues h3.title {
		margin-top:0;
	}
	.view-issues li.views-row p.readmore {
		margin-top:10px;
	}	
	.view-issues li.views-row figcaption  {
		display:none;
	}
	.view-issues li.views-row-odd div.text {

	}
	.view-issues li.views-row-even figure  {
		float:right;
	}
	.view-issues li.views-row-even div.text{
		float:left;
	}
	.view-issues li.views-row-even h3.title,
	.view-issues li.views-row-even .field-name-body {	

	}
	.view-issues li.views-row-even h3.title {
		margin-top: 20%;
	}
	.quicksignup {
		float:left;
		width:67%;
	}
	section.social {
		float:right;
		width:33%;	
	}
	.nvregion .container {
		padding: 10px 0;
	}
	.kicker .container {
		padding:5%;
	}
	body.v2 .quicksignup fieldset.at-fieldset.ContactInformation,
	body.v2 .quicksignup .ngp-form.nv-template-accelerator div.ngp-col,
	body.v2 .quicksignup .ngp-form.nv-template-accelerator .ngp-form-submit,
	body.v2 .quicksignup h4 {
		float:left;	
	}
	body.v2 .quicksignup fieldset.at-fieldset.ContactInformation,	
	body.v2 .quicksignup .ngp-form.nv-template-accelerator div.ngp-col {
		min-width:75%;
		width:75%;
	}
	body.v2 .quicksignup .at-form-submit,	
	body.v2 .quicksignup .ngp-form.nv-template-accelerator .ngp-form-submit {
		min-width:25%;
		width:25%;
	}
	body.v2 .quicksignup .at-form-submit {
		float:right;
	}	
	body.v2 .quicksignup h2,
	body.v2 .quicksignup h4 {
		clear:both;
		float:left;
		width:38%;
	}
	body.v2 .quicksignup .field-type-oberon-form	{
		position: absolute;
		right: 0;
		width: 60%;
		z-index: 5555;
	}
	.actioncenter ul>li{
		padding-right: 5px;
		padding-left: 5px;
	}
	.featured2 .blockcontent {
		width: 50%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	nav>ul.navbar-nav {
		clear: both;
		float: none;
		display: table;
		width: 100%;
	}
	nav>ul.navbar-nav>li.leaf {
		float: none;
		display: table-cell;
	}	
}
@media (min-width: 768px) and (max-width: 1199px) {
	.hero.primary {
		background-position: 130% 100% !important;
	}
}

@media (min-width: 992px) {
	nav ul.navbar-nav {
		width:90%;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
	nav ul.navbar-nav {
		width:85%;
	}
}
